/* the custom style */

/* FOOTER STYLING */

.footer_in_main {
    padding: 20px 0px 50px;
}

ul.list_footer {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list_footer li {
    margin-bottom: 10px;
    display: inline-block;
    width: 49%;
    vertical-align: top;
}

.list_footer li a {
    display: block;
    color: #FFF;
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
    text-transform: capitalize;
    letter-spacing: 0.3px;
}

.list_footer li a:hover {
    color: #ff7603;
}

.f_menu h3 {
    font-size: 25px;
    margin-bottom: 20px;
    color: #fff;
    font-family: "BebasNeueBook", sans-serif;
    letter-spacing: 2.6px;
}

.f_menu p {
    color: #fff;
    width: 90%;
}

h2.title {
    font-size: 32px;
}

ul.service-listing {
    list-style: disc;
    padding: 0;
    margin: 0;
}

ul.service-listing li {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
    ul.service-listing li {
        width: 100%;
    }
}

.testimonials .swiper {
    width: 100%;
    height: 100%;
}

.testimonials .test_item {
    position: relative;
    padding: 35px 20px;
    border-radius: 5px;
    background-color: #fafafa;
}

.testimonials .test_item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.rating_stars_ul_list .testimonials_rating_stars {
    display: flex;
    margin-bottom: 10px;
    justify-content: center;
    list-style: none;
}

.testimonials_rating_stars .rating_stars::before {
    content: "\f005";
    color: #999;
    font-family: "FontAwesome";
    margin-bottom: 10px;

    font-size: 18px;
}

.testimonials .test_item {
    position: relative;
    padding: 35px 20px;
    border-radius: 5px;
    background-color: #f2f2f2;
}

.testimonials .test_item p {
    font-size: 14px;
    font-family: "Libre Baskerville", sans-serif;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 1.12px;
    color: #888888;
    text-align: center;
}

.testimonials .test_item img {
    width: 90px;
    border-radius: 50%;
    border: 5px solid #ffffff;
    border-left-color: #777777;
    border-bottom-color: #777777;
    margin: 20px auto;
}

.testimonials .test_item .bio_info {
    text-align: center;
    margin-top: 10px;
}

.testimonials .test_item .bio_info h3 {
    text-align: center;
    font-size: 1.3rem;
    font-weight: 900;
    line-height: 1.2;
    color: #777777;
}

.testimonials .test_item .bio_info span {
    user-select: none;
    color: #a2a2a2;
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.pagination ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;

    border: 1px solid #ccc;
}

.pagination ul li a {
    padding: 5px 13px;
}

a.prev,
a.next {
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin: 0 5px;
}

.pagination ul li a.current {
    background-color: #333;
    color: #fff;
}

#topmenu ul li ul {
    transform: scaleY(0);
    transform-origin: top;
    transform-style: preserve-3d;
    transition: transform 0.5s ease-in-out;
}

#topmenu ul li:hover>ul {
    transform: scaleY(1);
}

ul.tags {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tags li {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
}

.tags li a {
    display: block;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
    text-transform: capitalize;
    letter-spacing: 0.3px;
    padding: 5px 10px;
    background-color: #f2f2f2;
    border-radius: 5px;
}

.border-bottom {
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
}